Retrascope - Task #5895

Remove in/out/inout modifiers from HDL_TYPE_STR

04/30/2015 07:09 PM - Igor Melnichenko

Status: Closed Start date: 04/30/2015
Priority: Normal Due date:

Assignee: Sergey Smolov % Done: 100%
Category: Engine (Parser) Estimated time: 0.00 hour
Target version: 0.1

Detected in build: svn Published in build: 20150701
Description

| propose to store only data type in HDL_TYPE_STR.

History

#1 - 04/30/2015 09:47 PM - Sergey Smolov

- Status changed from New to Open

#2 - 04/30/2015 09:47 PM - Sergey Smolov
- Status changed from Open to Resolved

- % Done changed from 0 to 100

Done in r2010.

#3 - 05/01/2015 02:01 PM - Igor Melnichenko

- Status changed from Resolved to Verified

#4 - 07/01/2015 11:47 AM - Sergey Smolov
- Status changed from Verified to Closed

- Published in build set to 20150701
